How to install libecore-dev on Debian Unstable (Sid)